Pemberitahuan


Peluncuran ini telah dihapus dari Windows Update karena masalah yang dijelaskan di artikel .NET Blog berikut ini:
 

.NET framework mungkin pratinjau 2017 kualitas Batal

Ringkasan

Artikel ini mencantumkan kualitas Batal pemutakhiran .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 dan 4.6.2 untuk Windows 7 dan Windows Server 2008 R2.

Penting

  • Jika Anda menginstal paket bahasa setelah Anda menginstal pembaruan ini, Anda harus menginstal pembaruan ini. Oleh karena itu, kami menyarankan Anda menginstal bahasa setiap paket yang Anda butuhkan sebelum Anda menginstal pembaruan ini. Untuk informasi selengkapnya, lihat Tambah paket bahasa untuk Windows.

Masalah yang diketahui dalam pemutakhiran ini

  • Pengguna yang meng-upgrade ke .NET Framework 4. 7 setelah mereka menerapkan pemutakhiran ini pada perangkat sentuh diaktifkan dapat mengamati COMException kesalahan dalam aplikasi Windows Presentation Framework (WPF). Untuk informasi lebih lanjut, kunjungi artikel Pangkalan Pengetahuan Microsoft berikut:

4033488 "COMException" error dari aplikasi WPF setelah .NET Framework 4,7 diinstal di Windows 7 atau Windows Server 2008

Informasi tambahan tentang pembaruan ini

Artikel berikut ini berisi informasi tambahan tentang pembaruan yang berhubungan dengan versi masing-masing produk. Artikel dapat berisi informasi yang dikenal-masalah.

  • 4014596 Mei 2017 Deskripsi Batal kualitas untuk .NET Framework 3.5.1 untuk Windows 7 SP1 dan Windows Server 2008 R2 SP1: 16 Mei 2017

  • 4014613 Mei 2017 Deskripsi Batal kualitas untuk .NET Framework 4.5.2 untuk Windows 7 SP1, Windows Server 2008 R2 SP1 dan Windows Server 2008 SP2 (KB4014613): 16 Mei 2017

  • Deskripsi Mei 2017 4014606 Rollup kualitas untuk .NET Framework 4.6, 4.6.1 dan 4.6.2 untuk Windows 7 SP1 dan Windows Server 2008 R2 SP1, dan .NET Framework 4.6 untuk Windows Server 2008 SP2 (KB4014606): 16 Mei 2017

Cara mendapatkan bantuan dan dukungan untuk pemutakhiran ini

Berlaku untuk

Artikel ini berlaku untuk berikut ini:
 

  • Microsoft .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 dan 4.6.2 ketika digunakan dengan:

    • Windows Server 2008 R2 Paket Layanan 1

    • Windows 7 Paket Layanan 1

Perlu bantuan lainnya?

Kembangkan keterampilan Anda
Jelajahi pelatihan
Dapatkan fitur baru terlebih dahulu
Gabung Microsoft Insider

Apakah informasi ini bermanfaat?

Seberapa puaskah Anda dengan kualitas bahasanya?
Apa yang memengaruhi pengalaman Anda?

Terima kasih atas umpan balik Anda!

×